* {
    -webkit-tap-highlight-color: rgba(0,0,0,0) !important;
    -webkit-touch-callout: none !important;
}

.gallery-cover .swiper-slide {
    background-size: contain !important;
}


[swipe] .iScrollHorizontalScrollbar {
    width: 90%;
    margin-left: 5%;
    overflow: hidden;
    background-color: #e9e9e9;
    height: 3px;
    border-radius: 0px;
    border: none;
}


[swipe] .iScrollIndicator {
    background-color: #9e9e9e;
    height: 3px;
    border-radius: 4px;
}

.tab-group-wrapper .side-navigation{
    background-color: transparent;
    background-image: url(https://n2ps.storied.co/uploads/4eb21c77336c93a8de00f0483b76247f.n2optimized.png);
}


.rxh-n2-loader__color{
	background-color: #fff !important;
	background-image: url(//n2ps.storied.co/uploads/7ab256888840e3187d8dc2bb74a1de2b_large.png);
	background-size: 200px;
    background-repeat:no-repeat;
    background-position: center center;
}

.rxh.path {
     stroke:  #000!important;
           
}

.toc-custom{
    z-index:3000;
}

.icon-close{
    display: none !important;
}

.content-stack>.side-nav>.side-navigation{	
    display: none !important;
	height: 75px;
    background-color: 
        rent;
    background-size: 24px;
    background-image: url(//n2ps.storied.co/uploads/1a79a70750e11945c1ebdf85727701a0.n2optimized.png);
}

.inline-gallery-indicator{
    display: none;
}

.main-content-container .tile-content{
 	pointer-events: none !important;   
}

@media only screen and (min-width: 1025px) and (max-width: 1424px){

	.small-desktop{
		max-width: 1142px !important;
        min-width: 1142px !important;
	}

}




/* Hover States on Desktop Only */
@media (pointer:fine) {

.to-the-top-arrow{
    display: block !important;
}
    
.content-stack>.side-nav>.side-navigation:hover{	
    background-color: transparent;  
}

.tile-cover:hover{
 	opacity: 1 !important;
    transition: opacity 0.3s;
} 

.tile:hover .tile-cover{
    opacity: 1 !important;
    transition: opacity 0.3s;
}

.tile:hover .favorite-button:hover{
    background-size: 16px !important;

}

.not-favorited-button:hover{
    
    background-image: url(//n2ps.storied.co/uploads/1611c156ef2537392078dbb7dde989de.n2optimized.png) !important;
    background-color: #d3232e !important;
    
}

.not-favorited-button:hover span{
	color: #fff !important;
}
    
.continue-button:hover{

    background-color: #d3232e !important;
    
}
    
.continue-button:hover span{
	color: #fff !important;
}    

.nav-button:hover span{
    color: rgb(173, 173, 173) !important;
}
.favorite-button:hover{
    background-size: 16px !important;
}
}

.tags-button{
    line-height: 18px !important;
    font-size: 13px !important;
    font-family: 'Proxima Nova Regular' !important;
    color: #979797 !important;
    padding-top: 3px !important;
    margin-right: 0px !important;
    padding-right: 7px !important; 
    text-transform: uppercase !important;
}

.favorited-button{
    background-image: url(//n2ps.storied.co/uploads/2c8c067ea8b61e5edbe796f88b5d22e3.n2optimized.png) !important;
    background-color: #d3232e !important;
}

.favorited-button span{
	color: #fff !important;
}


.list-tile{
    margin: 4px
}

.list-no-results{
    display: none !important;
}

.globalui-custom {
    z-index: 2000 !important;
}

.n2appshell body {
   background-color: #fff !important; 
}
.active-link{
    border-top: solid 2px #d31e25 !important;
    
}


.ignore-link{
    border-top: none !important;
}

.nav-button span{
    color: #000 !important;
}


.active-link span{
    color: #d31e25 !important;
    
}


.logo{
    border-top: initial !important;
    
}


.data__list-view[template=grid] yield {
    justify-content: flex-start;

}

.favorite-button{
    background-position: 50% 50% !important;
    transition: background-size 300ms;
}



.cke_editable .n2-studio-editable[swipe] {
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
}

.cke_editable .n2-studio-editable[swipe] > * {
    display: inline-block !important;
}

@media only screen and (max-width: 480px){
    .data__list-view[template=grid] yield {
    	display: block !important;
    
    }
    .list-tile{
        margin: 0;
        margin-bottom: 8px;
    }
    
    .active-link{
    	border-top: none !important;
	}
    .active-link span{
    	color: #d31e25 !important;
	}
    .favorite-button{
	    height: 55px  !important; 
	    width: 25px !important;
        background-size: 20px !important;
        max-width: 25px !important;
        background-position: 50% 80% !important;
	}
	/*.tile:hover .favorite-button:hover{
        background-size: 23px !important;

    }
    */
    
    
}

@media only screen and (max-width: 800px) and (min-width: 481px){
    
    .active-link{
    	border-top: none !important;
	}
    .active-link span{
    	color: #d31e25 !important;
	}
    
    
}


@media only screen and (max-width: 1024px) and (min-width: 801px){
    
    .active-link{
    	border-top: none !important;
	}
    .active-link span{
    	color: #d31e25 !important;
	}
   
}


/* ARTICLE TEMPLATE STYLES */


.tab-group-wrapper span.active:before{
   height: 15px;
    width: 15px;
    margin-top: -1px;
    /*border: solid #d3232e 4px;
    background-color: rgba(0,0,0,0) !important;*/
    }

.tab-group-wrapper .tab-group-headers {
    font-family: 'Proxima Nova Regular';
    font-size: 15px;
    color: #979797;
    line-height: 18px;
}

.tab-group-wrapper .tab-group-headers span.active{
    font-family: 'Proxima Nova Bold';
    border-bottom:  solid #d3232e 4px;
}
.n2-center-v-h{
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	display: -webkit-flex;
    
}






    
/* @font-face: auto-generated for: ProximaNova-Regular.ttf */
@font-face {
    font-family: 'Proxima Nova Regular';
    font-style: normal;
    src:  local('Proxima Nova Regular'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/d92bad76d934b9bfdb076a666aab124c.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-Bold.ttf */
@font-face {
    font-family: 'Proxima Nova Bold';
    font-style: normal;
    src:  local('Proxima Nova Bold'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/89ba4b31721ac2169c70c5690a9a58b4.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-LightIt.ttf */
@font-face {
    font-family: 'Proxima Nova Light Italic';
    font-style: normal;
    src:  local('Proxima Nova Light Italic'), local('Proxima Nova Lt'), url('https://n2ps.storied.co/uploads/58de10329a4ef956be00d388f498f688.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-SemiboldIt.ttf */
@font-face {
    font-family: 'Proxima Nova Semibold Italic';
    font-style: normal;
    src:  local('Proxima Nova Semibold Italic'), local('Proxima Nova Lt'), url('https://n2ps.storied.co/uploads/75d9a53af66340117cf91529f531f13e.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-Semibold.ttf */
@font-face {
    font-family: 'Proxima Nova Semibold';
    font-style: normal;
    src:  local('Proxima Nova Semibold'), local('Proxima Nova Lt'), url('https://n2ps.storied.co/uploads/02be2fd131cb01062c47fc18df2e92cc.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-RegularIt.ttf */
@font-face {
    font-family: 'Proxima Nova Regular Italic';
    font-style: normal;
    src:  local('Proxima Nova Regular Italic'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/c514920c373a592fcd793d4ea5fd908d.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-Extrabld.ttf */
@font-face {
    font-family: 'Proxima Nova Extrabold';
    font-style: normal;
    src:  local('Proxima Nova Extrabold'), local('Proxima Nova Th'), url('https://n2ps.storied.co/uploads/514f8de21872f8868ad493680b0105b1.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNovaT-Thin.ttf */
@font-face {
    font-family: 'Proxima Nova Thin';
    font-style: normal;
    src:  local('Proxima Nova Thin'), local('Proxima Nova Th'), url('https://n2ps.storied.co/uploads/f665429d8ad733b451795adea1a95bca.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-Bold.ttf */
@font-face {
    font-family: 'Proxima Nova Bold___2';
    font-style: normal;
    src:  local('Proxima Nova Bold'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/79495694d46daa196213320487ff208a.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-BoldIt.ttf */
@font-face {
    font-family: 'Proxima Nova Bold Italic';
    font-style: normal;
    src:  local('Proxima Nova Bold Italic'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/1da4596612a00da22077ea0e8e595f94.ttf') format('truetype')
}
/* @font-face: auto-generated for: nyt-cheltenham-700-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-700-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/cd4f74f5f4bf2958c5cd13a25aa79a40.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-sh-400-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-sh-400-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/95318db62de6b99960ccf499f3df3684.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-sh-700-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-sh-700-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/dcce28dda5a9c570e55b972d527d0f11.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-200-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-200-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/6341430e59708e7e22c42b5b3eb02686.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-300-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-300-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/14bb4eaefce19a21aee4f722eade276f.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-400-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-400-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/cac287de77e9e96c57b277294b88dfe2.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-500-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-500-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/558ebfe319ec8b102ad1e43fe54b0fd1.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-700-italic.woff */
@font-face {
    font-family: 'nyt-cheltenham-700-italic';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/6507a258f7bd9ff6d7507e47d02afbd1.woff') format('woff')
}
/* @font-face: auto-generated for: NYTCheltenhamSHItal_WebTT.woff */
@font-face {
    font-family: 'Cheltenham Light Italic';
    font-style: normal;
    src:  local('FB Web Use Only'), local('FB Web Use Only'), url('https://n2ps.storied.co/uploads/b2ce02200842320a69d627add59c9065.woff') format('woff')
}
/* @font-face: auto-generated for: NYTCheltenhamSHItal_WebTT.woff */
@font-face {
    font-family: 'FB Web Use Only';
    font-style: normal;
    src:  local('FB Web Use Only'), local('FB Web Use Only'), url('https://n2ps.storied.co/uploads/536bb30e4d67fe6eae57ce456c4f4f51.woff') format('woff')
}




    
/* @font-face: auto-generated for: ProximaNova-Regular.ttf */
@font-face {
    font-family: 'd92bad76d934b9bfdb076a666aab124c';
    font-style: normal;
    src:  local('d92bad76d934b9bfdb076a666aab124c'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/d92bad76d934b9bfdb076a666aab124c.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-Bold.ttf */
@font-face {
    font-family: '89ba4b31721ac2169c70c5690a9a58b4';
    font-style: normal;
    src:  local('89ba4b31721ac2169c70c5690a9a58b4'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/89ba4b31721ac2169c70c5690a9a58b4.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-LightIt.ttf */
@font-face {
    font-family: '58de10329a4ef956be00d388f498f688';
    font-style: normal;
    src:  local('58de10329a4ef956be00d388f498f688'), local('Proxima Nova Lt'), url('https://n2ps.storied.co/uploads/58de10329a4ef956be00d388f498f688.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-SemiboldIt.ttf */
@font-face {
    font-family: '75d9a53af66340117cf91529f531f13e';
    font-style: normal;
    src:  local('75d9a53af66340117cf91529f531f13e'), local('Proxima Nova Lt'), url('https://n2ps.storied.co/uploads/75d9a53af66340117cf91529f531f13e.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-Semibold.ttf */
@font-face {
    font-family: '02be2fd131cb01062c47fc18df2e92cc';
    font-style: normal;
    src:  local('02be2fd131cb01062c47fc18df2e92cc'), local('Proxima Nova Lt'), url('https://n2ps.storied.co/uploads/02be2fd131cb01062c47fc18df2e92cc.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-RegularIt.ttf */
@font-face {
    font-family: 'c514920c373a592fcd793d4ea5fd908d';
    font-style: normal;
    src:  local('c514920c373a592fcd793d4ea5fd908d'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/c514920c373a592fcd793d4ea5fd908d.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-Extrabld.ttf */
@font-face {
    font-family: '514f8de21872f8868ad493680b0105b1';
    font-style: normal;
    src:  local('514f8de21872f8868ad493680b0105b1'), local('Proxima Nova Th'), url('https://n2ps.storied.co/uploads/514f8de21872f8868ad493680b0105b1.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNovaT-Thin.ttf */
@font-face {
    font-family: 'f665429d8ad733b451795adea1a95bca';
    font-style: normal;
    src:  local('f665429d8ad733b451795adea1a95bca'), local('Proxima Nova Th'), url('https://n2ps.storied.co/uploads/f665429d8ad733b451795adea1a95bca.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-Bold.ttf */
@font-face {
    font-family: '79495694d46daa196213320487ff208a';
    font-style: normal;
    src:  local('79495694d46daa196213320487ff208a'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/79495694d46daa196213320487ff208a.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-BoldIt.ttf */
@font-face {
    font-family: '1da4596612a00da22077ea0e8e595f94';
    font-style: normal;
    src:  local('1da4596612a00da22077ea0e8e595f94'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/1da4596612a00da22077ea0e8e595f94.ttf') format('truetype')
}
/* @font-face: auto-generated for: nyt-cheltenham-700-normal.woff */
@font-face {
    font-family: 'cd4f74f5f4bf2958c5cd13a25aa79a40';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/cd4f74f5f4bf2958c5cd13a25aa79a40.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-sh-400-normal.woff */
@font-face {
    font-family: '95318db62de6b99960ccf499f3df3684';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/95318db62de6b99960ccf499f3df3684.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-sh-700-normal.woff */
@font-face {
    font-family: 'dcce28dda5a9c570e55b972d527d0f11';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/dcce28dda5a9c570e55b972d527d0f11.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-200-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-200-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/6341430e59708e7e22c42b5b3eb02686.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-300-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-300-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/14bb4eaefce19a21aee4f722eade276f.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-400-normal.woff */
@font-face {
    font-family: 'cac287de77e9e96c57b277294b88dfe2';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/cac287de77e9e96c57b277294b88dfe2.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-500-normal.woff */
@font-face {
    font-family: '558ebfe319ec8b102ad1e43fe54b0fd1';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/558ebfe319ec8b102ad1e43fe54b0fd1.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-700-italic.woff */
@font-face {
    font-family: '6507a258f7bd9ff6d7507e47d02afbd1';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/6507a258f7bd9ff6d7507e47d02afbd1.woff') format('woff')
}
/* @font-face: auto-generated for: NYTCheltenhamSHItal_WebTT.woff */
@font-face {
    font-family: 'b2ce02200842320a69d627add59c9065';
    font-style: normal;
    src:  local('FB Web Use Only'), local('FB Web Use Only'), url('https://n2ps.storied.co/uploads/b2ce02200842320a69d627add59c9065.woff') format('woff')
}
/* @font-face: auto-generated for: NYTCheltenhamSHItal_WebTT.woff */
@font-face {
    font-family: '536bb30e4d67fe6eae57ce456c4f4f51';
    font-style: normal;
    src:  local('FB Web Use Only'), local('FB Web Use Only'), url('https://n2ps.storied.co/uploads/536bb30e4d67fe6eae57ce456c4f4f51.woff') format('woff')
}



